/*
 CSS for the main interaction
*/
.tabset > input[type="radio"] {
  position: absolute;
  left: -200vw;
}

.tabset .tab-panel {
  display: none;
}

.tabset > input:first-child:checked ~ .tab-panels > .tab-panel:first-child,
.tabset > input:nth-child(3):checked ~ .tab-panels > .tab-panel:nth-child(2),
.tabset > input:nth-child(5):checked ~ .tab-panels > .tab-panel:nth-child(3),
.tabset > input:nth-child(7):checked ~ .tab-panels > .tab-panel:nth-child(4),
.tabset > input:nth-child(9):checked ~ .tab-panels > .tab-panel:nth-child(5),
.tabset > input:nth-child(11):checked ~ .tab-panels > .tab-panel:nth-child(6) {
  display: block;
}

/*
 Styling
*/

.tabset > label {
  position: relative;
  display: inline-block;
  padding: 15px 15px 25px;
  cursor: pointer;
  font-weight: 600;
}

.tabset > label::after {
  content: "";
}

.tabset > input:checked + label::after {
  background: #d7a363;
  width: 100%;
  height: 4px;
  position: absolute;
  left: 0;
  top: calc(100% - 4px);
  -webkit-transition: left 0.3s ease-out;
  transition: left 0.3s ease-out;
}
.tabset > input:checked + label {
  color: #d7a363;
}

.tab-panel {
  padding: 30px 0;
  border-top: 1px solid #eeeeee;
}
